# V2Api.DeleteCollectionSnapshotResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 
**requestid** | **String** |  | [optional] 
**collection** | **String** | The name of the collection. | [optional] 
**snapshot** | **String** | The name of the snapshot to be deleted. | [optional] 
**followAliases** | **Boolean** | A flag that treats the collName parameter as a collection alias. | [optional] 


